/*reset*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	
}
/*body a:link, body a:visited {
	text-decoration:none;
	color:#1d2717;
}*/
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Main site style*/
#top_container {
	width: 100%;
	background-image:url('http://thefirst70.com/images/top_side_bg2.jpg');
	background-repeat:repeat;
}
#top_section {
	width:1143px;
	padding-top: 55px;
	background-image:url('http://thefirst70.com/images/main_content_bg2.jpg');
	background-repeat:repeat-y;
	margin-right:auto;
	margin-left:auto;
}
#footer_arrow_container {
	/*border-style:solid;
	border-width:1px;*/
	width: 100%;
	background-image:url('http://dfox.me/stuff/first70/images/footer_arrow_side_bg.jpg');
	background-repeat:repeat;
	text-align:center;
}
#footer_dirt_container {
	/*border-style:solid;
	border-width:1px;*/
	width: 100%;
	background-image:url('http://dfox.me/stuff/first70/images/footer_dirt_bg.jpg');
	background-repeat:repeat;
	padding-bottom:25px;
	min-width:1143px;
}
#footer_arrow_section {
	/*border-style:solid;
	border-width:1px;*/
width:1143px;
	background-image:url('http://thefirst70.com/images/main_content_bg2.jpg');
	background-repeat:repeat-y;
	margin-right:auto;
	margin-left:auto;
}
#footer_content_section {
	/*border-style:solid;
	border-width:1px;*/
width:1143px;
	margin-right:auto;
	margin-left:auto;
	padding-top:10px;
}
#left_menu {
	position: absolute;
	/*border-style:solid;
	border-width:1px;*/
	text-align:center;
}
#main_content {
	margin-left: 300px;
	margin-top:5px;
	/*border-style:solid;
	border-width:1px;*/
	width:842px;
}
#left_menu_items {
	/*border-style:solid;
	border-width:1px;*/
	margin-top:5px;
	padding-right:4px;
	margin-bottom:24px;
	width:241px;
	/*margin-left:4px;
	width:230px;*/
}
#left_menu_items a:link, #left_menu_items a:visited {
	text-decoration:none;
	color: #1d2717;
	font-family: "verdana";
	font-size:15px;
	text-shadow: #ffffff 1px 1px 0px;
}
.nav_selected a:link, .nav_selected a:visited {
	color:#89aa16 !important;
}
#left_menu_items li {
	margin-bottom:8px;
}
.footer_list {
	float:left;
}
.footer_list a:link, .footer_list a:visited {
	text-decoration:none;
	color: #e8e3d5;
	font-family: "verdana";
	font-size:10px;
	font-weight:bold;
}
.footer_list li {
	color: #e8e3d5;
	font-family: "verdana";
	font-size:10px;
	font-weight:bold;
	margin-bottom:7px;
	
}
.footer_email a:link, .footer_email a:visited {
	color: #bbe331;
}
.menu_end_links {
	padding-right:6px;
	margin-top:6px;
	line-height:18px;
	width:241px;
	/*margin-left:14px;
	border-style:solid;
	border-width:1px;
	width:200px;*/
}
.menu_end_links a:link, .menu_end_links a:visited {
	text-decoration: none;
	font-family: "verdana";
	font-size: 13px;
	text-shadow: #ffffff 1px 1px 0px;
	color: #1d2717;
}
.btn_donate {
	/*display:block;
	text-align:center;
	background-image:url('http://dfox.me/stuff/first70/images/btn_donate.png');
	background-repeat:no-repeat;
	width: 152px;
	height: 25px;
	color: #e8e3d5;
	font-size: 14px;
	padding-top:6px;
	font-family: "Oswald", sans-serif;
	text-decoration:none;
	line-height:1;*/
}
.btn_brown {
	display:block;
	text-align:center;
	background-image:url('http://dfox.me/stuff/first70/images/btn_brown.png');
	background-repeat:no-repeat;
	width: 155px;
	height: 26px;
	color: #e8e3d5;
	font-size: 14px;
	padding-top:10px;
	font-family: "Oswald", sans-serif;
	text-decoration:none;
	line-height:1;
	margin-left:-5px;
}
.btn_brown_large {
	display:block;
	text-align:center;
	background-image:url('http://dfox.me/stuff/first70/images/btn_brown_large.png');
	background-repeat:no-repeat;
	width: 195px;
	height: 26px;
	color: #e8e3d5;
	font-size: 18px;
	padding-top:6px;
	font-family: "Oswald", sans-serif;
	text-decoration:none;
	line-height:1;
	margin-left:-5px;
}
#btn_fb_like {
	text-align:right;
	margin-top:13px;
	margin-bottom:10px;
}
#hp_top_row_left {
	/*border-style:solid;
	border-width:1px;*/
	width: 250px;
	display:inline;
	float:left;
	
}
#tagline_begin {
	color:#1d2717;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	text-shadow: #ffffff 1px 1px 0px;
	line-height:30px;
}
#tagline_end {
	color:#89aa16;
	margin-top:0px;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
	text-shadow: #ffffff 1px 1px 0px;
	line-height:30px;
}
#hp_top_row_middle {
	width:340px;
	/*border-style:solid;
	border-width:1px;*/
	margin-left:35px;
	display:inline;
	float:left;
	font-family: 'Crimson Text', serif;
	font-weight:normal;
	font-size:19px;
	color:#615d51;
	line-height: 28px;
}
#hp_top_row_right {
	/*border-style:solid;
	border-width:1px;*/
	display:inline;
	float:right;
}
#newsletter_box {
	background-image:url('http://dfox.me/stuff/first70/images/newsletter_bg.png');
	background-repeat:no-repeat;
	padding-left: 32px;
	padding-top:23px;
	padding-right:8px;
	width:170px;
	height:124px;
	font-family:"verdana";
	font-size:10px;
	color:#555555;
}
#nl_signup_title {
	font-weight:400;
	font-family: "Oswald", sans-serif;
	font-size:16px;
	color:#1d2717;
	margin-bottom:6px;
}
#nl_input {
	background-image:url('http://dfox.me/stuff/first70/images/nl_textbox_bg.png');
	background-position:left bottom;
	background-repeat:no-repeat;
	width:121px;
	height:25px;
	padding-left:20px;
	padding-top:0px;
	border-style:none;
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	background-color: transparent;
	font-family:verdana;
	font-size:14px;
	color:#1d2717;
}
#nl_input:focus {
	outline:none;
}
#newsletter_description {
	margin-bottom:10px;
}
#newsletter_submit_btn {
	margin-bottom:-8px;
}
#social_buttons {
	text-align:center;
}
#hp_news_section {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
}
#hp_news_section_news_col {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	width:427px;
	float:left;
}
#picture_col {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	width:407px;
	float:right;
}
.news_box {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	background-color:#ffffff;
	padding-top:18px;
	padding-bottom:0px;
	padding-left:35px;
	padding-right:35px;
	padding-bottom:35px;
	width:339px;
}
.news_box_rs {
	-moz-box-shadow: 2px 0px 5px #e0dddb;
	-webkit-box-shadow: 2px 0px 5px #e0dddb;
	box-shadow: 2px 0px 5px #e0dddb;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#cbc39a;
}
.news_box_rbs {
	-moz-box-shadow: 2px 2px 5px #e0dddb;
	-webkit-box-shadow: 2px 2px 5px #e0dddb;
	box-shadow: 2px 2px 5px #e0dddb;
}
.news_box_title {
	margin-top:21px;
	margin-bottom:29px;
}
.news_box_title a:link, .news_box_title a:visited {
	font-family: "Oswald", sans-serif;
	font-size:18px;
	font-weight:400;

	color:#1d2717;
}
.news_headline {
	font-family: 'Crimson Text', serif;
	font-style:italic;
	font-size:21px;
	color:#89aa16;
	font-weight:600;
	margin-bottom:3px;
	
}
.news_box a:link, .news_box a:visited {
	text-decoration:none;
}
.news_headline_date {
	color:#1d2717;
}
.news_box_content {
	font-family: "verdana";
	font-size: 14px;
	color: #1d2717;
	line-height: 24px;
}
#upcoming_left {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	float:left;
	width:497px;
}
#upcoming_right {
	/*border-style:solid;
	border-width:1px;
	border-color:black;*/
	float:right;
	width:337px;
	height:475px;
	text-align:center;
}
.arrow_title {
	font-family: "Oswald", sans-serif;
	color:#1d2717;
	font-size:18px;
}
#upcoming_content a:link, #upcoming_content a:visited {
	font-family: "verdana";
	color:#1d2717;
	font-size:14px;
	line-height:20px;
	margin-bottom:12px;
	text-decoration:none;
}
.screening_time {
	font-weight:bold;
	color:#89aa16;
}
.move_above {

}
.btn_pic {
	display:block;
	text-align:right;
	background-repeat:no-repeat;
	font-size: 13px;
	padding-top:11px;
	padding-right:11px;
	font-family: 'Crimson Text', serif;
	font-style:italic;
	text-decoration:none;
	line-height:1;
	margin-left:-5px;
}
.btn_pic_dark {
	color:#1d2717;
}
.btn_pic_light {
	color:#ffffff;
}
.btn_pic_large {
	width:394px;
	height:312px;
}
.btn_pic_small {
	width:191px;
	height:202px;
}
#pic_highway_1 {
	background-image:url('http://dfox.me/stuff/first70/images/pic_highway_1.png');
}
#pic_tule_elk_state_reserve {
	background-image:url('http://dfox.me/stuff/first70/images/pic_tule_elk_state_reserve.png');
}
#pic_greenwood_state_beach {
	background-image:url('http://dfox.me/stuff/first70/images/pic_greenwood_state_beach.png');
}
#footer_creds {
	font-weight:normal;
}
@media screen and (max-device-width: 1025px){

#left_menu {
	position: absolute;

}
/*--- iPhone only CSS here ---*/
}
@media screen and (max-device-height: 770px){

#left_menu {
	position: absolute;

}
/*--- iPhone only CSS here ---*/
}